Get CDN service details
curl --request GET \
--url https://api.gcore.com/cdn/clients/{client_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.gcore.com/cdn/clients/{client_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.gcore.com/cdn/clients/{client_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"created": "2017-06-10T10:30:04.954354Z",
"updated": "2017-06-10T10:30:04.954354Z",
"service": {
"enabled": true,
"status": "active",
"updated": "2017-06-10T10:30:04.954354Z"
},
"utilization_level": 500,
"cname": "cli-1-hash.example.com",
"use_balancer": false
}CDN service
Get CDN service details
Get information about CDN service of the specific client account.
GET
/
cdn
/
clients
/
{client_id}
Get CDN service details
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234_abcdef
Path Parameters
Client account ID.
Response
Successful.
Client account ID.
Date of the first synchronization with the Platform.
Date of the last CDN service update.
CDN service status.
Show child attributes
Show child attributes
CDN traffic usage limit in gigabytes.
When the limit is reached, we will send an email notification to a client.
Domain zone to which a CNAME record of the client CDN resources should be pointed.
Defines whether custom balancing is used for content delivery.
Defines whether resources will be deactivated automatically by inactivity.
Example:
true
Was this page helpful?